[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.FindPrecessor

Find the next node to the left with the next lower value.

## Declaration

Source position: avglvltree.pas line 75

`public function TAvgLvlTree.FindPrecessor(`
`ANode: TAvgLvlTreeNode`
`):TAvgLvlTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.